### Constructor

# Goa CalendarSkeleton new

#### Declaration [src]

    GoaCalendar*
    goa_calendar_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Calendar.

#### Return value

Type: `GoaCalendarSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.